/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

h2.q_slide_title {
font-weight:200
}
.testimonials .testimonial_text_inner p {
font-family: 'raleway', sans-serif;
}

.testimonials .testimonial_text_inner p {
  font-size: x-large; 
}

.testimonials .testimonial_text_inner p.testimonial_author {
  background-color: transparent;
font-size: x-large;
}

.title {
border-color:white;
background-color:white!important;
}

select#lidd_mc_payment_period {
    font-family: raleway;
}

input#lidd_mc_interest_rate{
    font-family: raleway;
}

ul.epl-search-tabs.property_search-tabs.epl-search-wide {
    margin-top: 8%;
    text-align: center;
}

.epl-search-forms-wrapper.epl-search-wide {
    text-align: center;
}


.epl-listing-wrapper {
    margin: 0px!Important;
}

.entry-header.epl-header.epl-clearfix {
    margin-top: 4%;
}

.under-offer-status {
    color: #50485b;
}

epl-search-forms-wrapper.epl-search-wide {
    text-align: center;
    background-image: url("http://secondave6.wpengine.com/wp-content/uploads/2016/05/Buy-house-in-Sandgate.jpg");
    border-color: transparent;
    font-size: 20px;    
}

.epl-button a, .epl-button input[type='submit'], .epl-button input[type='button'] {
    color: white;
}

.epl-button {
    background: #ad282d;
    color: white;
border:#ad282d;
}

.epl-property-blog.suburb-top .address-header {
    background: black;
}

.epl-property-single .status-sticker.under-offer, .epl-property-blog .status-sticker.under-offer {
    background: #ad282d;
}


.epl-tab-title {
    font-family: raleway;
}

.epl-property-single .tab-content h3 {
   font-family: raleway;
}


h5.tab-title {
    font-family: raleway;
}

.epl-property-single h1.entry-title, .epl-property-single .property-meta.pricing {
   color: black;
}

.tab-content {
    padding: 3%;
}

.epl-property-blog.suburb-top .address-header.entry-header {
    margin-bottom: 0;
    color: white;
}

.comment_holder {
    padding: 28px 0 38px;
    margin: 0;
    display: none;
}
.epl-sd-single{
padding: 3%
}



.epl-sd-single {
    padding: 3%;
    text-align: center;
}

.contact-details-right.author-social-buttons {
    padding: 1em;
}



.epl-property-single h1.entry-title, .epl-property-single .property-meta.pricing {
     font-weight: 300;

}

.epl-property-single .entry-title-sub {
    font-size: 1em;
    font-weight: 300;
}

.epl-tab-title {
    font-family: raleway;
    font-style: normal!important;
}

.property-box {
    font-family: raleway;
}

.property-box .entry-title {
   line-height: 3;
text-transform: uppercase;
}

.sold-status, .page-price.sold {
    text-transform: uppercase;
    color: white;
}

.gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper textarea {
    background-color: #e3e3e3;
padding: 10px;
}

.gform_button:hover {
    border-color: #ad282d!important;
    background-color: #ad282d!important;
}

.gfield_select {
    background-color: #e3e3e3!important;
}



.rec_hidden_field {
     display:none !important;
}

p {
    line-height: 25px;
    padding: 0 0 15px 0;
}

.epl-property-single h1.entry-title {
    padding-top: 19px;
    padding-right: 19px;
    padding-bottom: 19px;
    padding-left: 19px;
    background-color: rgba(0, 0, 0, 0.80);
    margin-bottom: 0;
    border-bottom: 0;
    color: white;
    font-weight: 400;
    text-transform: uppercase;
}



h5.epl-tab-title.epl-tab-title-property-features.tab-title{
    padding-top: 19px;
    padding-right: 19px;
    padding-bottom: 19px;
    padding-left: 19px;
    background-color: rgba(0, 0, 0, 0.80);
    margin-bottom: 0;
    border-bottom: 0;
    color: white;
    font-weight: 400;
}

.epl-tab-section {
    padding-bottom: 20px;
}

.property-details {
padding:0px;
}

.title-meta-wrapper {
margin:0px;
}

.epl-button {
    background: #ad282d;
    color: white;
    border: #ad282d;
    border-radius: 0px;
    padding: 15px;
margin-top:10px;
}

.epl-brochure-author-wrapper {
    display:none;
}

.epl-brochure-features {
    font-family: raleway, sans-serif;
    background-color: #F5F5F5;
}

h5.epl-tab-title.epl-tab-title-property-features.tab-title {
    font-family: sans-serif;
    font-size: 16px;
}

.icon.beds {
    background: transparent url(http://secondave6.wpengine.com/wp-content/uploads/2016/05/king-size-bed-with-two-pillows.png) no-repeat;
    }

.icon.bath {
    background: transparent url(http://secondave6.wpengine.com/wp-content/uploads/2016/05/bathroom.png) no-repeat;
}

span.icon-value {
    padding-left: 5px;
}

.icon.parking {
    background: transparent url(http://secondave6.wpengine.com/wp-content/uploads/2016/05/car.png) no-repeat;
}

.icon.air {
    display: none;
}

.icon.pool {
    background: transparent url(../images/icon-sprites.png) 0 -160px no-repeat;
    display: none;
}

.property-details {
    margin-top: 20px;
}

.property-feature-icons.epl-clearfix {
   padding: 20px;
}

.epl-tab-content.tab-content {
    background-color: #F8F8F8;
    padding-left: 20px;
}

.property-meta.pricing {
    margin-top: 42px!important;
}

.entry-content.epl-clearfix {
    background-color: #F8F8F8;
    padding: 0 20px;
    margin-bottom: 50px;
}


h2.entry-title {
    padding-top: 20px;
}


.epl-inspection-times {
    margin: 1em 0;
    background-color: #F8F8F8;
    padding: 20px;
    margin-bottom: 0px;
}

.capstitle {
text-transform:uppercase;
text-shadow: black 3px 2px 20px;
}

.capstitle {
text-transform:uppercase;
text-shadow: black 3px 2px 20px;
}
.h6{
text-shadow: black 3px 2px 20px
}

input#input_6_1_3 {
    background-color: white;
}

input#input_6_1_6 {
    background-color: white;
}

input#input_6_2 {
    background-color: white;
}

input#input_6_4 {
    background-color: white;
}
i.q_menu_arrow.fa.fa-angle-right {
    color: white!important;
}

.single-post .blog_single p {
    margin-bottom: 0px;
}

.blog_holder.blog_single h2.entry_title {
    display: none;
}

.blog_holder.blog_single .post_info {
    display: none!important;
}

input#input_7_1 {
    width: 100%!important;
}

div#gform_wrapper_7 {
    margin-top: 0px!important;
}

ul {
    list-style: outside !important;
}

#gform_fields_6 {
    background: #F8F8F8;
    padding: 4%;
}

body #gform_wrapper_6 .gform_heading {
  padding: 4%;
    background-color: rgba(0, 0, 0, 0.80);
    margin-bottom: 0px!important;
    border-bottom: 0;
   font-weight: 400;
}

body #gform_wrapper_6 .gform_heading .gform_title {
    letter-spacing: normal!important;
    margin: .625em 0 .375em;
    font-style: normal;
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
    font-family: sans-serif;
    color:white;
width:100%
}


input#input_6_2 {
    background-color: white;
    width: 100%;
}

input#input_6_4 {
    background-color: white;
    width: 100%;
}

#gform_fields_6 {
    background: #ccc!important;
}

li.tab-link.epl-author-current {
    display: none;
}

h5.epl-tab-title.epl-author-box-title {
    padding-top: 19px;
    padding-right: 19px;
    padding-bottom: 19px;
    padding-left: 19px;
    background-color: rgba(0, 0, 0, 0.80);
    margin-bottom: 0;
    border-bottom: 0;
    color: white;
    font-weight: 400;
}

span.label-mobile {
    display: none;
}

div#epl_author-4 {
    text-align: center!important;
}
span.bio-more {
    display: none;
}
img.avatar.avatar-150.photo {
    width: 50%!important;
}

.epl-author-content.author-content {
    font-size: small!important;
}

span.qode_icon_font_elegant.icon_house {
    color: white!important;
}

.epl-property-single {
overflow: hidden;
}